
@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700,900");
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');
********** {
  outline: none !important;
}
body { 
	font-family: 'Maven Pro', sans-serif;
	margin: 0;
	overflow-x: hidden;
	color: #686868;
	font-weight: 400;
}
html {
  position: relative;
  min-height: 100%;
  background: #ffffff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #2b2b2b;
  font-family: 'Maven Pro', sans-serif;
  margin: 10px 0;
  font-weight: 500;
}
h1 {
  line-height: 48px;
  font-size: 36px;
}
h2 {
  line-height: 36px;
  font-size: 24px;
}
h3 {
  line-height: 30px;
  font-size: 21px;
}
h4 {
  line-height: 22px;
  font-size: 18px;
}
h5 {
  font-size: 18px;
  font-size: 16px;
}
h5 {
  font-size: 16px;
  font-size: 14px;
}
a:hover,a:focus{
	text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
.ab-center{
	position: absolute;
	top: 50%;
	left: 50%;
	-o-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
} 

/* Buttons */
.btn {
  display: inline-block;
  position: relative;
  height: 44px;
  margin-top: 8px;
  margin-right: 12px;
  margin-bottom: 8px;
  padding: 0 22px;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  transition: all .4s;
  border: 1px solid transparent;
  border-radius: 22px;
  background-color: transparent;
  background-image: none;
  color: #606975;
  font-family: "Maven Pro", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: .07em;
  line-height: 42px;
  white-space: nowrap;
  cursor: pointer;
  vertical-align: middle;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.btn:hover,
.btn:focus .btn:active, .btn.active {
  outline: none;
  background-image: none;
  text-decoration: none;
  box-shadow: none;
}

.btn:hover {
  color: #606975;
}

.btn > i {
  display: inline-block;
  margin-top: -2px;
  vertical-align: middle;
}

.btn[disabled], .btn.disabled {
  cursor: not-allowed;
  opacity: .55;
  pointer-events: none;
}

button:focus {
  outline: none;
}

.btn-lg {
  height: 54px;
  border-radius: 27px;
  line-height: 52px;
}

.btn-sm {
  height: 36px;
  padding: 0 18px;
  border-radius: 18px;
  font-size: 12px;
  line-height: 34px;
}

.btn-rounded {
  border-radius: 5px;
}

.btn-rounded.btn-lg {
  border-radius: 7px;
}

.btn-rounded.btn-sm {
  border-radius: 3px;
}

.btn-square {
  border-radius: 0;
}

.btn-secondary {
  background-color: #f5f5f5;
  border-color: #e1e7ec;
}

.btn-secondary:hover {
  background-color: #dcdbdb;
}

.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger {
  color: #ffffff;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus,
.btn-success:hover,
.btn-success:active,
.btn-success:focus,
.btn-info:hover,
.btn-info:active,
.btn-info:focus,
.btn-warning:hover,
.btn-warning:active,
.btn-warning:focus,
.btn-danger:hover,
.btn-danger:active,
.btn-danger:focus {
  color: #ffffff;
}

.btn-primary {
  background-color: #0da9ef;
}

.btn-primary:hover {
  background-color: #0a87bf;
}

.btn-success {
  background-color: #43d9a3;
}

.btn-success:hover {
  background-color: #27c28a;
}

.btn-info {
  background-color: #50c6e9;
}

.btn-info:hover {
  background-color: #23b7e3;
}

.btn-warning {
  background-color: #ffb74f;
}

.btn-warning:hover {
  background-color: #ffa21c;
}

.btn-danger {
  background-color: #ff5252;
}

.btn-danger:hover {
  background-color: #ff1f1f;
}

.btn-white {
  background-color: #ffffff;
}

.btn-white:hover {
  background-color: #e6e5e5;
}

.btn-outline-secondary {
  border-color: #e1e7ec;
}

.btn-outline-secondary:hover {
  background-color: #f5f5f5;
}

.btn-outline-primary {
  border-color: #0da9ef;
  background-color: transparent;
  color: #0da9ef;
}

.btn-outline-primary:hover {
  background-color: #0da9ef;
  color: #ffffff;
}

.btn-outline-success {
  border-color: #43d9a3;
  background-color: transparent;
  color: #43d9a3;
}

.btn-outline-success:hover {
  background-color: #43d9a3;
  color: #ffffff;
}

.btn-outline-info {
  border-color: #50c6e9;
  background-color: transparent;
  color: #50c6e9;
}

.btn-outline-info:hover {
  background-color: #50c6e9;
  color: #ffffff;
}

.btn-outline-warning {
  border-color: #ffb74f;
  background-color: transparent;
  color: #ffb74f;
}

.btn-outline-warning:hover {
  background-color: #ffb74f;
  color: #ffffff;
}

.btn-outline-danger {
  border-color: #ff5252;
  background-color: transparent;
  color: #ff5252;
}

.btn-outline-danger:hover {
  background-color: #ff5252;
  color: #ffffff;
}

.btn-outline-white {
  border-color: #ffffff;
  background-color: transparent;
  color: #ffffff;
}

.btn-outline-white:hover {
  background-color: #ffffff;
  color: #ffffff;
}

.btn-outline-white:hover {
  color: #606975;
}

.btn-link-secondary {
  color: #606975;
}

.btn-link-secondary:hover {
  color: #495059;
}

.btn-link-primary {
  color: #0da9ef;
}

.btn-link-primary:hover {
  color: #0a87bf;
}

.btn-link-success {
  color: #43d9a3;
}

.btn-link-success:hover {
  color: #27c28a;
}

.btn-link-info {
  color: #50c6e9;
}

.btn-link-info:hover {
  color: #23b7e3;
}

.btn-link-warning {
  color: #ffb74f;
}

.btn-link-warning:hover {
  color: #ffa21c;
}

.btn-link-danger {
  color: #ff5252;
}

.btn-link-danger:hover {
  color: #ff1f1f;
}

.btn-link-white {
  color: #ffffff;
}

.btn-link-white:hover {
  color: #e6e5e5;
}

.btn-link-secondary > i,
.btn-link-primary > i,
.btn-link-success > i,
.btn-link-info > i,
.btn-link-warning > i,
.btn-link-danger > i,
.btn-link-white > i {
  margin-top: -4px;
}

.btn-group {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
  margin-top: 8px;
  margin-right: 12px;
  margin-bottom: 8px;
  vertical-align: middle;
}

.btn-group .btn {
  position: relative;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  margin: 0;
}

.btn-group .btn:first-child:not(:last-child):not(.dropdown-toggle) {
  margin-right: -1px;
  padding-right: 12px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.btn-group .btn:first-child:not(:last-child):not(.dropdown-toggle).btn-secondary, .btn-group .btn:first-child:not(:last-child):not(.dropdown-toggle).btn-outline-secondary {
  border-right: 0;
}

.btn-group > .dropdown-toggle:not(:first-child) {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.btn + .dropdown-toggle-split {
  padding-right: 15px;
  padding-left: 8px;
}

.text-center .btn, .text-center .btn-group {
  margin-right: 6px;
  margin-left: 6px;
}

.text-right .btn, .text-right .btn-group {
  margin-right: 0;
  margin-left: 12px;
}

.btn-block {
  display: block;
  width: 100%;
  margin-top: 12px;
  margin-right: 0 !important;
  margin-bottom: 12px;
  margin-left: 0 !important;
  padding-right: 15px !important;
  padding-left: 15px !important;
}


/* background */ 
.lis-bg1 {
  background-color: #bf55ec; }

.lis-bg2 {
  background-color: #f89406; }

.lis-bg3 {
  background-color: #7747ff; }

.lis-bg4 {
  background-color: #f9690e; }

.lis-bg5 {
  background-color: #27ccab; }

.lis-bg6 {
  background-color: #f62459; }

.lis-bg7 {
  background-color: #19b5fe; }

.lis-bg8 {
  background-color: #f03434; }

.lis-bg9 {
  background-color: #ffd200; }

.lis-bg10 {
  background-color: #192026; }

.lis-bg11 {
  background-color: #3b97b5; }

.lis-bg12 {
  background-color: #22d754; }
  
/* Input */
input[type=text], input[type=password], input[type=email], input[type=number], textarea, select {
    height: 51px;
    line-height: 51px;
    padding: 0 20px;
    outline: 0;
    font-size: 15px;
    color: gray;
    margin: 0 0 16px;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    display: block;
    background-color: #fcfcfc;
    font-weight: 500;
    border: 1px solid #e0e0e0;
    opacity: 1;
    border-radius: 3px;
}
label{
	position: relative;
    display: block;
    font-weight: 500;
    width: 100%;
}

/* UI Tabs */
.uitabs{
	border-bottom: 2px solid #e9ebee;
	margin: 0;
	padding: 0;
	margin-bottom: 0;
}
.uitabs li{
	display: inline-block;
}
.uitabs li a{
	display: block;
    padding: 0 16px 10px 16px;
	color: #212122;
	font-size: 16px;
	font-weight: 600;
	position: relative;
}
.uitabs li a.active{
	color: #900f4f;
}
.uitabs li a.active:after{
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 100%;
	height: 2px;
	content: "";
	background: #900f4f;
}
.tab-content1 > div{
	padding: 30px 0;
}
.error{
	border-color: #f00 !important;
}
.login-bg{
	padding: 15px;
    background: #fff;
	box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, .5);
}

.checkbox {
  padding-left: 20px;
}
.checkbox label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 5px;
}
.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  top: 4px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}
.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
top: 4px;
  margin-left: -20px;
  padding-left: 3px;
  padding-top: 1px;
  font-size: 11px;
  color: #555555;
}
.checkbox input[type="checkbox"],
.checkbox input[type="radio"] {
  opacity: 0;
  z-index: 1;
}
.checkbox input[type="checkbox"]:focus + label::before,
.checkbox input[type="radio"]:focus + label::before {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.checkbox input[type="checkbox"]:checked + label::after,
.checkbox input[type="radio"]:checked + label::after {
  font-family: "themify";
  content: "\e64c";
}
.checkbox input[type="checkbox"]:indeterminate + label::after,
.checkbox input[type="radio"]:indeterminate + label::after {
  display: block;
  content: "";
  width: 10px;
  height: 3px;
  background-color: #555555;
  border-radius: 2px;
  margin-left: -16.5px;
  margin-top: 7px;
}
.checkbox input[type="checkbox"]:disabled + label,
.checkbox input[type="radio"]:disabled + label {
  opacity: 0.65;
}
.checkbox input[type="checkbox"]:disabled + label::before,
.checkbox input[type="radio"]:disabled + label::before {
  background-color: #eeeeee;
  cursor: not-allowed;
}
.checkbox.checkbox-circle label::before {
  border-radius: 50%;
}
.checkbox.checkbox-inline {
  margin-top: 0;
}

.checkbox-primary input[type="checkbox"]:checked + label::before,
.checkbox-primary input[type="radio"]:checked + label::before {
  background-color: #337ab7;
  border-color: #337ab7;
}
.checkbox-primary input[type="checkbox"]:checked + label::after,
.checkbox-primary input[type="radio"]:checked + label::after {
  color: #fff;
}

.checkbox-danger input[type="checkbox"]:checked + label::before,
.checkbox-danger input[type="radio"]:checked + label::before {
  background-color: #d9534f;
  border-color: #d9534f;
}
.checkbox-danger input[type="checkbox"]:checked + label::after,
.checkbox-danger input[type="radio"]:checked + label::after {
  color: #fff;
}

.checkbox-info input[type="checkbox"]:checked + label::before,
.checkbox-info input[type="radio"]:checked + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de;
}
.checkbox-info input[type="checkbox"]:checked + label::after,
.checkbox-info input[type="radio"]:checked + label::after {
  color: #fff;
}

.checkbox-warning input[type="checkbox"]:checked + label::before,
.checkbox-warning input[type="radio"]:checked + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e;
}
.checkbox-warning input[type="checkbox"]:checked + label::after,
.checkbox-warning input[type="radio"]:checked + label::after {
  color: #fff;
}

.checkbox-success input[type="checkbox"]:checked + label::before,
.checkbox-success input[type="radio"]:checked + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c;
}
.checkbox-success input[type="checkbox"]:checked + label::after,
.checkbox-success input[type="radio"]:checked + label::after {
  color: #fff;
}

.checkbox-primary input[type="checkbox"]:indeterminate + label::before,
.checkbox-primary input[type="radio"]:indeterminate + label::before {
  background-color: #337ab7;
  border-color: #337ab7;
}

.checkbox-primary input[type="checkbox"]:indeterminate + label::after,
.checkbox-primary input[type="radio"]:indeterminate + label::after {
  background-color: #fff;
}

.checkbox-danger input[type="checkbox"]:indeterminate + label::before,
.checkbox-danger input[type="radio"]:indeterminate + label::before {
  background-color: #d9534f;
  border-color: #d9534f;
}

.checkbox-danger input[type="checkbox"]:indeterminate + label::after,
.checkbox-danger input[type="radio"]:indeterminate + label::after {
  background-color: #fff;
}

.checkbox-info input[type="checkbox"]:indeterminate + label::before,
.checkbox-info input[type="radio"]:indeterminate + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de;
}

.checkbox-info input[type="checkbox"]:indeterminate + label::after,
.checkbox-info input[type="radio"]:indeterminate + label::after {
  background-color: #fff;
}

.checkbox-warning input[type="checkbox"]:indeterminate + label::before,
.checkbox-warning input[type="radio"]:indeterminate + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e;
}

.checkbox-warning input[type="checkbox"]:indeterminate + label::after,
.checkbox-warning input[type="radio"]:indeterminate + label::after {
  background-color: #fff;
}

.checkbox-success input[type="checkbox"]:indeterminate + label::before,
.checkbox-success input[type="radio"]:indeterminate + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c;
}

.checkbox-success input[type="checkbox"]:indeterminate + label::after,
.checkbox-success input[type="radio"]:indeterminate + label::after {
  background-color: #fff;
}

.radio {
  padding-left: 20px;
}
.radio label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 5px;
}
.radio label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out;
  transition: border 0.15s ease-in-out;
}
.radio label::after {
  display: inline-block;
  position: absolute;
  content: " ";
  width: 11px;
  height: 11px;
  left: 3px;
  top: 3px;
  margin-left: -20px;
  border-radius: 50%;
  background-color: #555555;
  -webkit-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}
.radio input[type="radio"] {
  opacity: 0;
  z-index: 1;
}
.radio input[type="radio"]:focus + label::before {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.radio input[type="radio"]:checked + label::after {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}
.radio input[type="radio"]:disabled + label {
  opacity: 0.65;
}
.radio input[type="radio"]:disabled + label::before {
  cursor: not-allowed;
}
.radio.radio-inline {
  margin-top: 0;
}

.radio-primary input[type="radio"] + label::after {
  background-color: #337ab7;
}
.radio-primary input[type="radio"]:checked + label::before {
  border-color: #337ab7;
}
.radio-primary input[type="radio"]:checked + label::after {
  background-color: #337ab7;
}

.radio-danger input[type="radio"] + label::after {
  background-color: #d9534f;
}
.radio-danger input[type="radio"]:checked + label::before {
  border-color: #d9534f;
}
.radio-danger input[type="radio"]:checked + label::after {
  background-color: #d9534f;
}

.radio-info input[type="radio"] + label::after {
  background-color: #5bc0de;
}
.radio-info input[type="radio"]:checked + label::before {
  border-color: #5bc0de;
}
.radio-info input[type="radio"]:checked + label::after {
  background-color: #5bc0de;
}

.radio-warning input[type="radio"] + label::after {
  background-color: #f0ad4e;
}
.radio-warning input[type="radio"]:checked + label::before {
  border-color: #f0ad4e;
}
.radio-warning input[type="radio"]:checked + label::after {
  background-color: #f0ad4e;
}

.radio-success input[type="radio"] + label::after {
  background-color: #5cb85c;
}
.radio-success input[type="radio"]:checked + label::before {
  border-color: #5cb85c;
}
.radio-success input[type="radio"]:checked + label::after {
  background-color: #5cb85c;
}

input[type="checkbox"].styled:checked + label:after,
input[type="radio"].styled:checked + label:after {
  font-family: 'themify';
  content: "\e64c";
}
input[type="checkbox"] .styled:checked + label::before,
input[type="radio"] .styled:checked + label::before {
  color: #fff;
}
input[type="checkbox"] .styled:checked + label::after,
input[type="radio"] .styled:checked + label::after {
  color: #fff;
}
.checkbox input{
	position: absolute;
}
.widget_Box {
    box-sizing: border-box;
    border: 1px solid #e9e9e9;
    border-radius: 2px;
    margin-bottom: 16px;
    position: relative;
    padding: 0;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    background: #fff;
}
.widget_Box:hover {
    border-color: #D8D8D8;
    box-shadow: 0 4px 10px #e9e9e9;
    -webkit-transform: translate(0,-2px);
    transform: translate(0,-2px);
}
.widget_Box h5 {
    padding: 16px;
    margin: 0;
    font-weight: 600;
}
.float-right{
	float: right;
}
#load-more .ti-more-alt{
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	display: none;
	padding-right: 10px;
	animation: ani1 3s 0s 3, ani2 3s 9s 2;
}
#load-more.loader .ti-more-alt{
	display: inline-block;
}

@keyframes ani1 {
    from { opacity: .5; } 
    to { opacity: 1; }    
}  
.img-thumb{
	min-height: 140px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-color: #fff;
}
#search_form input{
	height: 36px; 
}
@media screen and (max-width: 575px){
	.wbs-1{
		padding: 15px;
	}
	.box-style-1{
		display: block;
	}
	h1{
		line-height: 30px;
		font-size: 20px;
	}
}
.mfp-video{
	position: relative;
} 
.media.active{
	background: #ccc;
    box-shadow: 0px 0px 3px 0px #d3d3d3;
}
#searchDropDown{
	padding: 0;
    width: 100%;
    border: none;
    overflow: hidden;
    overflow-y: auto;
    position: static !important;
    transform: none !important;
    margin-top: 0px !important;
}
#loaderSnipper{
	z-index: 99999;
    position: fixed;
	top: 1%;
    left: 5%;
    width: 90%;
    height: 98%;
    background: #fff;
}
#loaderSnipper.active{
	z-index: 9;
	position: absolute;
	top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
}
.spinner{margin:0;width:70px;height:18px;margin:-35px 0 0 -9px;position:absolute;top:50%;left:50%;text-align:center}.spinner > div{width:18px;height:18px;background-color:#333;border-radius:100%;display:inline-block;-webkit-animation:bouncedelay 1.4s infinite ease-in-out;animation:bouncedelay 1.4s infinite ease-in-out;-webkit-animation-fill-mode:both;animation-fill-mode:both}.spinner .bounce1{-webkit-animation-delay:-.32s;animation-delay:-.32s}.spinner .bounce2{-webkit-animation-delay:-.16s;animation-delay:-.16s}@-webkit-keyframes bouncedelay{0%,80%,100%{-webkit-transform:scale(0.0)}40%{-webkit-transform:scale(1.0)}}@keyframes bouncedelay{0%,80%,100%{transform:scale(0.0);-webkit-transform:scale(0.0)}40%{transform:scale(1.0);-webkit-transform:scale(1.0)}}

.view_notifications{
  position: relative;
}
.viewdByMe{
	position: absolute;
	right: 0;
	top: 0;
	padding: 2px 5px;
	font-size: 12px;
	background: red;
	color: #fff;
}
.viewdByMe.noView{
	background: green;
}
.notify{
	position: relative;
}
.notify span{
    position: absolute;
    top: 0;
    color: #f00;
}

.loadMoreWrp.active{
  display: none;
}
.loadMoreWrp{
  display: block;
}
.fc-title{
  color: #000;
}
@media screen and (max-width: 767px){

  #calendarModal table, #calendarModal table * {
	display: block;
	width: 100%;
  }
  .fc button{
    padding: 0 2px;
  }
}
.footer-alter  img{
  max-height: 40px;
}
.footer-alter p{
  font-size: 14px;	
}